@import url(https://fonts.googleapis.com/css?family=Montserrat:regular,500,600,700,900&display=swap);

@charset "UTF-8";

p {
  margin: 0px !important;
}

@font-face {
  font-family: icons;
  font-display: swap;
  src: url("/f/icons.woff2") format("woff2"), url("/f/icons.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

[class*=_icon-]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class*=_icon-]:before {
  display: block;
}

._icon-notes:before {
  content: "\e914";
}

._icon-person-02:before {
  content: "\e915";
}

._icon-document:before {
  content: "\e90e";
}

._icon-calendar-02:before {
  content: "\e90f";
}

._icon-star:before {
  content: "\e910";
}

._icon-profit:before {
  content: "\e911";
}

._icon-reward:before {
  content: "\e912";
}

._icon-good:before {
  content: "\e913";
}

._icon-arrow-big-doun:before {
  content: "\e90c";
}

._icon-check:before {
  content: "\e90d";
}

._icon-arrow-return:before {
  content: "\e90b";
}

._icon-arrow-up:before {
  content: "\e908";
}

._icon-copy:before {
  content: "\e909";
}

._icon-arrow-long-right:before {
  content: "\e90a";
}

._icon-people-group:before {
  content: "\e906";
}

._icon-wallet:before {
  content: "\e907";
}

._icon-calendar:before {
  content: "\e905";
}

._icon-e-mail:before {
  content: "\e903";
}

._icon-phone:before {
  content: "\e904";
}

._icon-person:before {
  content: "\e902";
}

._icon-user:before {
  content: "\e900";
}

._icon-close:before {
  content: "\e901";
}

:root {
  --primary: #0a9396;
  --secondary: #94d2bd;
  --accent: #1876ee;
  --accent-hover: #6ca3eb;
  --inverse: #187600;
  --bg-primary: #242423;
  --bg-secondary: #7678ed;
  --bg-accent: #c1ef09;
  --bg-inverse: #2d00f7;
  --text-primary: #fbfffe;
  --text-secondary: #080708;
  --text-accent: #e8eddf;
  --text-inverse: #e8eddf;
}

* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  color: #171719;
  /* line-height: 1; */
  font-family: "Montserrat";
  font-size: 0.875rem;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

input,
button,
textarea {
  font-family: "Montserrat";
  font-size: inherit;
  line-height: inherit;
  outline: none;
}

button {
  cursor: pointer;
  color: inherit;
  background-color: transparent;
}

a {
  color: inherit;
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  background-color: #e1e6f4;
}

.lock body {
  overflow: hidden;
  -ms-touch-action: none;
      touch-action: none;
  -ms-scroll-chaining: none;
      overscroll-behavior: none;
}

.wrapper {
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
}

@supports (overflow: clip) {
  .wrapper {
    overflow: clip;
  }
}

.wrapper > main {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.wrapper > * {
  min-width: 0;
}

/*
(i) Стили будут применяться ко
всем классам, содержащим *__container
Например header__container, main__container и т.п.
Сниппет (HTML): cnt
*/

[class*=__container] {
  max-width: 90rem;
  margin: 0 auto;
  padding: 0 0.75rem;
}

body::after {
  content: "";
  background-color: rgba(96, 111, 151, 0.45);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  pointer-events: none;
  z-index: 149;
}

.popup-show body::after {
  opacity: 1;
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 30px 10px;
  -webkit-transition: visibility 0.8s ease 0s;
  transition: visibility 0.8s ease 0s;
  visibility: hidden;
  pointer-events: none;
}

.popup_show {
  z-index: 150;
  visibility: visible;
  overflow: auto;
  pointer-events: auto;
}

.popup_show .popup__content {
  visibility: visible;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.popup__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: 100%;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  align-items: center;
}

.popup__content {
  visibility: hidden;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s ease 0s;
  transition: -webkit-transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
  background-color: #ffffff;
  padding: 1.5rem;
  border-radius: 1.5rem;
  border: 1px solid rgb(243, 245, 251);
  -webkit-box-shadow: 0px 4px 14.2px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 4px 14.2px 0px rgba(0, 0, 0, 0.16);
}

.lock .popup__content {
  visibility: visible;
}

[class*=-ibg] {
  position: relative;
}

[class*=-ibg] img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

[class*=-ibg--contain] img {
  -o-object-fit: contain;
     object-fit: contain;
}

.main-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.375rem;
  padding: 1.5rem 2rem;
  border-radius: 2.5rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.main-btn__icon {
  font-size: 0.625rem;
}

.main-btn__filled {
  color: #fff;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: 4%;
  text-transform: uppercase;
  background-color: var(--accent);
}

.main-btn__transparent {
  color: var(--accent);
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1.2857142857;
  letter-spacing: 1%;
  text-transform: uppercase;
  border: 0.0625rem solid var(--accent);
}

.main-btn:disabled {
  color: #606f97;
  background: #e1e6f4;
  cursor: auto;
}

.secondary-btn {
  color: #606f97;
  font-family: Montserrat;
  font-size: 0.625rem;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 1%;
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  justify-content: center;
  padding: 0.25rem 0.5rem;
  border-radius: 2.5rem;
  border: 1px dashed rgb(225, 230, 244);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.secondary-btn_one {
  color: rgb(136, 169, 4);
  background: rgba(193, 239, 9, 0.4);
}

.secondary-btn_two {
  color: #eb5757;
  background: rgb(255, 171, 171);
}

.secondary-btn_three {
  color: #606f97;
  background: rgba(96, 111, 151, 0.4);
}

.secondary-btn_four {
  color: #171719;
  background: rgb(218, 219, 231);
}

.calendar-controls-btn {
  height: 1.5rem;
  width: 2rem;
  padding: 0 0.5rem;
  font-size: 0.5rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.calendar-controls-btn_prev {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  margin-top: -0.125rem;
}

.main-checkbox {
  max-width: 28.125rem;
  padding-left: 2.5rem;
}

.main-checkbox__checkbox {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.main-checkbox__checkbox-label {
  position: relative;
  font-weight: 500;
  letter-spacing: 1%;
  cursor: pointer;
  /* width: 12.5rem; */
}

.main-checkbox__checkbox-label a {
  color: var(--accent);
  text-decoration: none;
}

.main-checkbox__checkbox-label a:hover {
  text-decoration: underline;
}

.main-checkbox__checkbox-label::before {
  position: absolute;
  content: "";
  top: 0rem;
  left: -2.5rem;
  display: inline-block;
  min-width: 24px;
  min-height: 24px;
  margin-right: 1rem;
  border: 1px solid rgb(218, 219, 231);
  border-radius: 0.25rem;
  background-color: #fff;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}

.main-checkbox__checkbox-label:hover::before {
  border-color: var(--accent);
}

.main-checkbox__checkbox:checked + .main-checkbox__checkbox-label::before {
  background-color: var(--accent);
  border-color: var(--accent);
  background-image: url("/images/icon-check.svg");
  background-repeat: no-repeat;
  background-position: center;
}

.form-input {
  position: relative;
  display: inline-block;
}

.form-input input[type=text] {
  width: 100%;
  padding: 0.75rem;
  background-color: #edf0f8;
  border: 1px solid #e1e6f4;
  border-radius: 0.625rem;
  font-size: 0.875rem;
  height: 2.625rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.form-input input[type=text]::-webkit-input-placeholder {
  color: #606f97;
}

.form-input input[type=text]::-moz-placeholder {
  color: #606f97;
}

.form-input input[type=text]:-ms-input-placeholder {
  color: #606f97;
}

.form-input input[type=text]::-ms-input-placeholder {
  color: #606f97;
}

.form-input input[type=text]::placeholder {
  color: #606f97;
}

.form-input input[type=text]:focus {
  border-color: #007bff;
  outline: none;
}

.form-input-icon {
  position: relative;
  display: inline-block;
}

.form-input-icon input[type=text],
.form-input-icon input[type=email],
.form-input-icon input[type=tel] {
  width: 100%;
  padding: 0.75rem 0.75rem 0.75rem 2.25rem;
  background-color: #edf0f8;
  border: 1px solid #e1e6f4;
  border-radius: 0.625rem;
  font-size: 0.875rem;
  height: 2.625rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.form-input-icon input[type=text]::-webkit-input-placeholder, .form-input-icon input[type=email]::-webkit-input-placeholder, .form-input-icon input[type=tel]::-webkit-input-placeholder {
  color: #606f97;
}

.form-input-icon input[type=text]::-moz-placeholder, .form-input-icon input[type=email]::-moz-placeholder, .form-input-icon input[type=tel]::-moz-placeholder {
  color: #606f97;
}

.form-input-icon input[type=text]:-ms-input-placeholder, .form-input-icon input[type=email]:-ms-input-placeholder, .form-input-icon input[type=tel]:-ms-input-placeholder {
  color: #606f97;
}

.form-input-icon input[type=text]::-ms-input-placeholder, .form-input-icon input[type=email]::-ms-input-placeholder, .form-input-icon input[type=tel]::-ms-input-placeholder {
  color: #606f97;
}

.form-input-icon input[type=text]::placeholder,
.form-input-icon input[type=email]::placeholder,
.form-input-icon input[type=tel]::placeholder {
  color: #606f97;
}

.form-input-icon input[type=text]:focus,
.form-input-icon input[type=email]:focus,
.form-input-icon input[type=tel]:focus {
  border-color: #007bff;
  outline: none;
}

.form-input-icon__icon {
  position: absolute;
  left: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  pointer-events: none;
  color: #999;
}

.form-input-secondary__label {
  color: #606f97;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.5555555556;
  letter-spacing: 0%;
}

.form-input-secondary__input {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.4444444444;
  letter-spacing: 0%;
  padding: 1rem 1.5rem;
  border-radius: 2.5rem;
  background-color: rgb(237, 240, 248);
  border: 1px solid rgb(237, 240, 248);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.form-input-secondary__input:focus {
  border: 1px solid rgb(24, 118, 238);
  border-radius: 40px;
  background-color: rgb(237, 240, 248);
}

.form-input-secondary__textarea {
  width: 100%;
  min-height: 9.375rem;
  resize: none;
  display: block;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.4444444444;
  letter-spacing: 0%;
  padding: 1rem 1.5rem;
  border-radius: 1.5rem;
  background-color: rgb(237, 240, 248);
  border: 1px solid rgb(237, 240, 248);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.form-input-secondary__textarea:focus {
  border: 1px solid rgb(24, 118, 238);
  background-color: rgb(237, 240, 248);
}

.form-input-secondary__error-message {
  display: none;
  color: #eb5757;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.5555555556;
  letter-spacing: 0%;
}

.form-input-secondary.error-active .form-input-secondary__input {
  border: 1px solid rgb(235, 87, 87);
  background: rgb(237, 240, 248);
  color: rgb(235, 87, 87);
}

.form-input-secondary.error-active .form-input-secondary__error-message {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.status-bill {
  font-size: 0.625rem;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 1%;
  text-transform: uppercase;
  padding: 0.25rem 0.5rem;
  border: 1px solid rgb(225, 230, 244);
  border-radius: 2.5rem;
  text-align: center;
}

.status-bill_paid {
  color: #88a904;
  background: #e6f99d;
}

.status-bill_return {
  color: #6b7ca8;
  background: #dadbe7;
}

.status-bill_unpaid {
  color: #eb5757;
  background: #ffabab;
}

.pagination-arrow {
  font-size: 0.375rem;
  color: rgb(96, 111, 151);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 2rem;
  width: 2rem;
  border: 1px solid #fff;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.pagination-arrow_prev {
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

.pagination-arrow_prev::before {
  margin-bottom: 0.125rem;
}

.pagination-arrow_next {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}

.pagination-arrow_next::before {
  margin-bottom: 0.125rem;
}

.pagination-item {
  font-size: 0.625rem;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 1%;
  text-transform: uppercase;
  color: rgb(96, 111, 151);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 2rem;
  width: 2rem;
  border: 1px solid #dadbe7;
  border-radius: 50%;
  background-color: #dadbe7;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.pagination-item_active {
  color: rgb(24, 118, 238);
  border: 1px solid rgb(24, 118, 238);
  background-color: #fff;
}

.mini-info-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.625rem;
  padding: 1rem 1.5rem;
  border-radius: 2.5rem;
  background-color: #202427;
}

.mini-info-title__icon {
  font-size: 1.5rem;
}

.mini-info-title__text {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0%;
}

.main-cection {
  position: relative;
  margin-bottom: 0.625rem;
  margin-top: 0.5rem;
}

.main-cection__content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  border-radius: 0 1.25rem 1.25rem;
  overflow: hidden;
}

.main-cection__image-pc-ibg {
  position: absolute;
  z-index: 1;
  bottom: -7.5rem;
  left: 3.75rem;
  height: 48.9375rem;
  width: 33.75rem;
}

.main-cection__image-mobile-ibg {
  position: absolute;
  top: 1.625rem;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  display: none;
}

.main-cection__content-info-box {
  position: relative;
  z-index: 1;
  width: 100%;
  padding-top: 12.125rem;
  padding-bottom: 11.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.main-cection-text-box {
  height: 100%;
  margin-right: 6.4375rem;
  max-width: 37.8125rem;
}

.main-cection-text-box__title {
  font-size: 3.25rem;
  font-weight: 700;
  line-height: 1.2115384615;
  letter-spacing: 0%;
}

.main-cection-text-box__subtitle {
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.4285714286;
  letter-spacing: 0%;
  margin-top: 0.5rem;
}

.main-cection-text-box__btn {
  margin-top: 3.75rem;
}

.advantages {
  background-color: #171719;
  padding-top: 1.875rem;
  padding-bottom: 2.0625rem;
  overflow: hidden;
}

.advantages__content {
  z-index: 1;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 1.875rem;
}

.advantages__bg-one {
  position: absolute;
  z-index: 0;
  right: -129.3125rem;
  top: -99.5625rem;
  height: 164.5625rem;
  width: 164.5625rem;
  border-radius: 50%;
  -webkit-filter: blur(600px);
          filter: blur(600px);
  background: linear-gradient(143.03deg, rgb(235, 0, 255) 8.367%, rgba(255, 0, 168, 0) 91.486%);
}

.advantages__bg-two {
  position: absolute;
  z-index: 0;
  left: -24.6875rem;
  bottom: -80.625rem;
  height: 88.875rem;
  width: 88.875rem;
  border-radius: 50%;
  -webkit-filter: blur(400px);
          filter: blur(400px);
  background: linear-gradient(143.03deg, rgb(97, 0, 255) 8.367%, rgba(0, 255, 255, 0) 91.486%);
}

.advantages__bg-three {
  display: none;
  left: -10.4375rem;
  bottom: -61.875rem;
  position: absolute;
  border-left: 715.83px solid transparent;
  border-right: 715.83px solid transparent;
  border-bottom: 1431.66px solid rgb(0, 117, 255);
  -webkit-filter: blur(300px);
          filter: blur(300px);
}

.advantages__content-left-info {
  position: relative;
  z-index: 1;
  margin-left: 3.6875rem;
  color: #fff;
}

.advantages__content-right {
  max-width: 66.375rem;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 0.625rem;
}

.advantages-columns__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 3.75rem;
  background-color: #fff;
  border-radius: 1.25rem;
  min-height: 27.5rem;
}

.advantages-columns__item-icon {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.5rem;
  top: 0.625rem;
  right: 0.625rem;
  height: 3.75rem;
  width: 3.75rem;
  border-radius: 50%;
  background: #edf0f8;
}

.advantages-columns__item-title {
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.4285714286;
  letter-spacing: 0%;
}

.advantages-columns__item-text {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.5555555556;
  letter-spacing: 0%;
}

.for-whom {
  background-color: #fff;
  padding-top: 7.5rem;
  padding-bottom: 7.5rem;
}

.for-whom__content-affiliate {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 0.5rem;
  margin-left: 3rem;
  margin-right: 3rem;
}

.for-whom-left {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 18.625rem auto;
  grid-template-columns: 18.625rem auto;
  gap: 0.5rem;
}

.for-whom-left__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  height: 19.75rem;
  border-radius: 1.25rem;
  overflow: hidden;
}

.for-whom-left__item_one {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}

.for-whom-left__item-info {
  background-color: #edf0f8;
}

.for-whom-left__bg-image-ibg {
  position: absolute;
  width: 100%;
  height: 100%;
}

.for-whom-left__info-box {
  position: relative;
  z-index: 1;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 1%;
  text-align: center;
  width: 100%;
  padding: 1rem;
  margin: 1rem;
  background-color: #fff;
  border-radius: 0.75rem;
}

.for-whom-right {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 0.5rem;
}

.for-whom-right__item {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  border-radius: 1.25rem;
  overflow: hidden;
}

.for-whom-right__item_five {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  height: 34.125rem;
}

.for-whom-right__item_six {
  height: 26.25rem;
  margin-top: auto;
}

.for-whom-right__bg-image-ibg {
  position: absolute;
  width: 100%;
  height: 100%;
}

.for-whom-right__info-box {
  position: relative;
  z-index: 1;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 1%;
  text-align: center;
  width: 100%;
  padding: 1rem;
  margin: 1rem;
  background-color: #fff;
  border-radius: 0.75rem;
}

.how-it-works {
  margin-top: 7.5rem;
  margin-bottom: 0.5rem;
}

.how-it-works__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}

.how-it-works__head {
  margin-bottom: 3.75rem;
}

.how-it-works__head-info {
  background-color: #fff;
}

.how-it-works__column {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  -webkit-column-gap: 0.625rem;
     -moz-column-gap: 0.625rem;
          column-gap: 0.625rem;
  row-gap: 0.5rem;
}

.how-it-works-column__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 1.25rem;
  background-color: #fff;
  min-height: 30rem;
  overflow: hidden;
}

.how-it-works-column__item_allocated {
  background-color: #c1ef09;
}

.how-it-works-column__item_allocated .how-it-works-column__item-number {
  color: #fff;
}

.how-it-works-column__item-number {
  position: absolute;
  z-index: 1;
  top: 3.125rem;
  left: 3.75rem;
  color: #606f97;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.4285714286;
  letter-spacing: 0%;
}

.how-it-works-column__item-box {
  position: relative;
  height: 18.75rem;
  margin-bottom: 2rem;
  margin-top: 2.5rem;
}

.how-it-works-column__item-bg-number {
  color: #f3f5fb;
  font-size: 18.75rem;
  font-weight: 700;
  line-height: 210px;
  letter-spacing: 0%;
  opacity: 0.5;
}

.how-it-works-column__item-image-ibg {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  height: 18.75rem;
  width: 18.75rem;
}

.how-it-works-column__item-text {
  position: relative;
  z-index: 1;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0%;
  text-align: center;
  margin-left: 5.3125rem !important;
  margin-right: 5.3125rem !important;
  margin-bottom: 3.75rem !important;
}

.request-form {
  margin-bottom: 0.75rem;
}

.request-form__content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 1.25rem;
  overflow: hidden;
}

.request-form__content-bg-image-ibg {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.request-form__form {
  position: relative;
  z-index: 1;
  min-width: 40.1875rem;
  margin: 3.75rem;
}

.form-request {
  border-radius: 1.25rem;
  background-color: #fff;
  padding: 3.25rem 3.75rem 3.75rem 3.75rem;
}

.form-request__block-success{
  position: relative;
  z-index: 2;
  background-color: #fff;
  height: fit-content;
  border-radius: 20px;
  margin: 3.75rem;
  max-width: 40.1875rem;
  /* max-width: 38.5rem;
  width: 100%; */
}

.form-request__title {
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.4285714286;
  letter-spacing: 0%;
  margin-bottom: 1.5rem;
  max-width: 19.5rem;
}

.form-request__inputs-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
}

.form-request__input-wrapper .form-input-secondary__input {
  width: 100%;
}

.form-request__input-wrapper .form-input-secondary__input::-webkit-input-placeholder {
  color: inherit;
}

.form-request__input-wrapper .form-input-secondary__input::-moz-placeholder {
  color: inherit;
}

.form-request__input-wrapper .form-input-secondary__input:-ms-input-placeholder {
  color: inherit;
}

.form-request__input-wrapper .form-input-secondary__input::-ms-input-placeholder {
  color: inherit;
}

.form-request__input-wrapper .form-input-secondary__input::placeholder {
  color: inherit;
}

.form-request__checkbox-wrapper {
  margin-top: 1.5rem;
}

.form-request__btn-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0.625rem;
  margin-top: 2.5rem;
}

.form-request__text-send-btn {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.5555555556;
  letter-spacing: 0%;
}

.form-request__btn-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 6rem;
  height: 4.25rem;
  border-radius: 4.875rem;
  background-color: var(--accent);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.form-request__btn-social-image-ibg {
  width: 2rem;
  height: 1.5625rem;
}

.swiper {
  overflow: hidden;
}

.swiper-initialized {
  -ms-touch-action: pan-y;
      touch-action: pan-y;
}

.swiper-wrapper {
  width: 100%;
  height: 100%;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.swiper-vertical .swiper-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.swiper-autoheight .swiper-wrapper {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.swiper-initialized .swiper-slide {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.swiper-android .swiper-slide,
.swiper-android .swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
          transform: translate3d(0px, 0, 0);
}

.swiper-button-lock {
  display: none !important;
}

@media (max-width: 75em) {
  .main-cection__image-pc-ibg {
    left: 50%;
    bottom: -16.375rem;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    height: 41.0625rem;
    width: 28.3125rem;
  }

  .main-cection__content-info-box {
    padding-top: 7.5rem;
    padding-bottom: 20.625rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .main-cection-text-box {
    max-width: 31.25rem;
    margin-right: unset;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .main-cection-text-box__title {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
  }

  .main-cection-text-box__subtitle {
    font-size: 1.25rem;
    line-height: 1.2;
    text-align: center;
    margin-top: 1rem;
  }

  .main-cection-text-box__btn {
    margin-top: 2.5rem;
  }

  .advantages__content-left-info {
    margin-left: unset;
  }
}

@media (max-width: 55em) {
  .advantages-columns__item {
    padding: 2rem 4rem 2rem 2rem;
  }
}

@media (max-width: 25em) {
  .advantages-columns__item-title {
    font-size: 1.5rem;
    line-height: 1.3333333333;
  }

  .how-it-works-column__item-text {
    margin-bottom: 1.5rem;
  }
}

@media (max-width: 85.625em) {
  .for-whom-left {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 68.75em) {
  .advantages__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2.5rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .advantages__bg-one {
    right: -172.8125rem;
  }

  .advantages__bg-three {
    display: block;
  }

  .for-whom__content-affiliate {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media (max-width: 61.99875em) {
  .how-it-works__column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-grid-columns: unset;
    grid-template-columns: unset;
    width: 100%;
  }

  .request-form__content {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .request-form__form {
    margin: 3.75rem 2.375rem;
    min-width: unset;
    width: 100%;
  }
  .form-request__block-success{
    margin: 3.75rem 2.375rem;
    min-width: unset;
    width: 100%;
  }
}

@media (max-width: 47.99875em) {
  [class*=__container] {
    /* padding-left: 0.6875rem;
    padding-right: 0.6875rem; */
  }

  .advantages {
    padding-top: 2.5rem;
    padding-bottom: 3rem;
  }

  .advantages__content-right {
    gap: 0.5rem;
  }

  .for-whom {
    padding-top: 3.75rem;
    padding-bottom: 2.5rem;
  }

  .for-whom__content-affiliate {
    margin-left: unset;
    margin-right: unset;
  }

  .how-it-works {
    margin-top: 3.75rem;
  }

  .how-it-works__content {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media (max-width: 46.25em) {
  .advantages__bg-two {
    bottom: -19.5625rem;
    left: -25.4375rem;
  }

  .advantages__bg-three {
    bottom: -19.5625rem;
    left: unset;
    right: -60rem;
  }

  .advantages__content-right {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .advantages-columns__item {
    padding: 2rem 4.375rem 2rem 2rem;
  }
}

@media (max-width: 46.875em) {
  .form-request {
    padding: 3.25rem 1.875rem 3.75rem 1.875rem;
  }
}

@media (max-width: 40.625em) {
  .request-form__content-bg-image-ibg {
    display: none;
  }

  .request-form__form {
    margin: unset;
  }
  .form-request__block-success{
    margin: unset;
  }
}

@media (max-width: 37.5em) {
  .how-it-works-column__item-text {
    margin-left: 2.5rem;
    margin-right: 2.5rem;
  }

  .form-request__title {
    text-align: center;
    max-width: unset;
  }

  .form-request__btn-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: unset;
        -ms-flex-pack: unset;
            justify-content: unset;
    gap: 1.5rem;
  }
}

@media (max-width: 34.375em) {
  .main-cection__image-pc-ibg {
    height: 27.1875rem;
    width: 18.75rem;
    bottom: -9.375rem;
  }

  .for-whom-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .for-whom-left__item_one {
    height: 6rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .for-whom-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .for-whom-right__item_five {
    height: 19.75rem;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
  }

  .for-whom-right__item_six {
    height: 19.75rem;
  }
}

@media (max-width: 29.99875em) {
  .main-cection__image-pc-ibg {
    display: none;
  }

  .main-cection__image-mobile-ibg {
    display: block;
    height: 23.875rem;
    width: 16.4375rem;
  }

  .main-cection__content-info-box {
    padding-top: 20.1875rem;
    padding-bottom: 3.75rem;
  }

  .main-cection-text-box {
    padding-left: 1.0625rem;
    padding-right: 1.0625rem;
  }

  .main-cection-text-box__title {
    font-size: 2rem;
    line-height: 1.25;
  }

  .main-cection-text-box__subtitle {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.25;
  }

  .main-cection-text-box__btn {
    padding: 0.875rem 2.6875rem;
  }

  .advantages {
    padding-bottom: 0.75rem;
  }

  .advantages__bg-one {
    right: -156.25rem;
  }

  .advantages-columns__item {
    padding: 4.875rem 1.5rem 2.5rem 1.5rem;
  }

  .for-whom {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }

  .for-whom-right__item_five .for-whom-right__bg-image-ibg img {
    width: 120%;
    height: unset;
    top: -9.6875rem;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }

  .how-it-works {
    margin-top: 2.5rem;
  }

  .how-it-works__head {
    margin-bottom: 2.5rem;
  }

  .how-it-works-column__item-number {
    top: 1.875rem;
    left: 1.875rem;
  }

  .how-it-works-column__item-box {
    margin-bottom: 0.5rem;
  }

  .how-it-works-column__item-text {
    margin-bottom: 3.25rem;
  }

  .form-request {
    padding: 3.75rem 0.875rem;
  }

  .form-request__title {
    font-size: 1.25rem;
    line-height: 1.2;
  }

  .form-request__checkbox-wrapper {
    margin-top: 1.25rem;
  }

  .form-request__btn-wrapper {
    margin-top: 1.5rem;
  }
}

@media (any-hover: hover) {
  .main-btn__filled:hover {
    background-color: var(--accent-hover);
    color: #fff;
  }

  .main-btn__transparent:hover {
    color: #fff;
    background-color: var(--accent);
  }

  .secondary-btn:hover {
    color: #fff;
    background-color: #999;
  }

  .calendar-controls-btn_prev:hover {
    -webkit-transform: scale(1.2) rotate(180deg);
        -ms-transform: scale(1.2) rotate(180deg);
            transform: scale(1.2) rotate(180deg);
  }

  .calendar-controls-btn_next:hover {
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
  }

  .form-input-secondary__input:hover {
    border: 1px solid rgb(243, 245, 251);
    background-color: rgb(243, 245, 251);
  }

  .form-input-secondary__textarea:hover {
    border: 1px solid rgb(243, 245, 251);
    background-color: rgb(243, 245, 251);
  }

  .pagination-arrow:hover {
    border: 1px solid rgb(96, 111, 151);
  }

  .pagination-item:hover {
    color: rgb(96, 111, 151);
    border: 1px solid rgb(96, 111, 151);
  }

  .form-request__btn-social:hover {
    background-color: var(--accent-hover);
  }
}